.css_id_categoria_label, .css_id_categoria_label a, .css_id_categoria_label span{ }
.css_id_categoria_label span  span{line-height:1.5;}
.css_id_categoria_line, .css_id_categoria_line a, .css_id_categoria_line >span{text-align:left;}
.css_id_categoria_line span  span{line-height:1.5;}
.css_id_categoria_obj, .css_id_categoria_obj a, .css_id_categoria_obj span{text-align:left;}
.css_id_categoria_obj span  span{line-height:1.5;}
.css_tp_identificacao_label, .css_tp_identificacao_label a, .css_tp_identificacao_label span{ }
.css_tp_identificacao_label span  span{line-height:1.5;}
.css_tp_identificacao_line, .css_tp_identificacao_line a, .css_tp_identificacao_line >span{ }
.css_tp_identificacao_line span  span{line-height:1.5;}
.css_tp_identificacao_obj, .css_tp_identificacao_obj a, .css_tp_identificacao_obj span{ }
.css_tp_identificacao_obj span  span{line-height:1.5;}
.css_nm_denunciante_label, .css_nm_denunciante_label a, .css_nm_denunciante_label span{ }
.css_nm_denunciante_label span  span{line-height:1.5;}
.css_nm_denunciante_line, .css_nm_denunciante_line a, .css_nm_denunciante_line >span{ }
.css_nm_denunciante_line span  span{line-height:1.5;}
.css_nm_denunciante_obj, .css_nm_denunciante_obj a, .css_nm_denunciante_obj span{ }
.css_nm_denunciante_obj span  span{line-height:1.5;}
.css_ds_email_denunciante_label, .css_ds_email_denunciante_label a, .css_ds_email_denunciante_label span{ }
.css_ds_email_denunciante_label span  span{line-height:1.5;}
.css_ds_email_denunciante_line, .css_ds_email_denunciante_line a, .css_ds_email_denunciante_line >span{ }
.css_ds_email_denunciante_line span  span{line-height:1.5;}
.css_ds_email_denunciante_obj, .css_ds_email_denunciante_obj a, .css_ds_email_denunciante_obj span{ }
.css_ds_email_denunciante_obj span  span{line-height:1.5;}
.css_ds_telefone_denunciante_label, .css_ds_telefone_denunciante_label a, .css_ds_telefone_denunciante_label span{ }
.css_ds_telefone_denunciante_label span  span{line-height:1.5;}
.css_ds_telefone_denunciante_line, .css_ds_telefone_denunciante_line a, .css_ds_telefone_denunciante_line >span{ }
.css_ds_telefone_denunciante_line span  span{line-height:1.5;}
.css_ds_telefone_denunciante_obj, .css_ds_telefone_denunciante_obj a, .css_ds_telefone_denunciante_obj span{ }
.css_ds_telefone_denunciante_obj span  span{line-height:1.5;}
.css_ds_relato_label, .css_ds_relato_label a, .css_ds_relato_label span{ }
.css_ds_relato_label span  span{line-height:1.5;}
.css_ds_relato_line, .css_ds_relato_line a, .css_ds_relato_line >span{ }
.css_ds_relato_line span  span{line-height:1.5;}
.css_ds_relato_obj, .css_ds_relato_obj a, .css_ds_relato_obj span{ }
.css_ds_relato_obj span  span{line-height:1.5;}
.css_dt_ocorrencia_label, .css_dt_ocorrencia_label a, .css_dt_ocorrencia_label span{ }
.css_dt_ocorrencia_label span  span{line-height:1.5;}
.css_dt_ocorrencia_line, .css_dt_ocorrencia_line a, .css_dt_ocorrencia_line >span{ }
.css_dt_ocorrencia_line span  span{line-height:1.5;}
.css_dt_ocorrencia_obj, .css_dt_ocorrencia_obj a, .css_dt_ocorrencia_obj span{ }
.css_dt_ocorrencia_obj span  span{line-height:1.5;}
.css_ds_local_ocorrencia_label, .css_ds_local_ocorrencia_label a, .css_ds_local_ocorrencia_label span{ }
.css_ds_local_ocorrencia_label span  span{line-height:1.5;}
.css_ds_local_ocorrencia_line, .css_ds_local_ocorrencia_line a, .css_ds_local_ocorrencia_line >span{ }
.css_ds_local_ocorrencia_line span  span{line-height:1.5;}
.css_ds_local_ocorrencia_obj, .css_ds_local_ocorrencia_obj a, .css_ds_local_ocorrencia_obj span{ }
.css_ds_local_ocorrencia_obj span  span{line-height:1.5;}
.css_nr_urgencia_inicial_label, .css_nr_urgencia_inicial_label a, .css_nr_urgencia_inicial_label span{ }
.css_nr_urgencia_inicial_label span  span{line-height:1.5;}
.css_nr_urgencia_inicial_line, .css_nr_urgencia_inicial_line a, .css_nr_urgencia_inicial_line >span{text-align:left;}
.css_nr_urgencia_inicial_line span  span{line-height:1.5;}
.css_nr_urgencia_inicial_obj, .css_nr_urgencia_inicial_obj a, .css_nr_urgencia_inicial_obj span{text-align:left;}
.css_nr_urgencia_inicial_obj span  span{line-height:1.5;}
.css_fl_risco_imediato_label, .css_fl_risco_imediato_label a, .css_fl_risco_imediato_label span{ }
.css_fl_risco_imediato_label span  span{line-height:1.5;}
.css_fl_risco_imediato_line, .css_fl_risco_imediato_line a, .css_fl_risco_imediato_line >span{text-align:left;}
.css_fl_risco_imediato_line span  span{line-height:1.5;}
.css_fl_risco_imediato_obj, .css_fl_risco_imediato_obj a, .css_fl_risco_imediato_obj span{text-align:left;}
.css_fl_risco_imediato_obj span  span{line-height:1.5;}
.css_texto_label, .css_texto_label a, .css_texto_label span{ }
.css_texto_label span  span{line-height:1.5;}
.css_texto_line, .css_texto_line a, .css_texto_line >span{color:#f51119;font-weight:bold;}
.css_texto_line span  span{line-height:1.5;}
.css_texto_obj, .css_texto_obj a, .css_texto_obj span{ }
.css_texto_obj span  span{line-height:1.5;}
.css_unidade_label, .css_unidade_label a, .css_unidade_label span{ }
.css_unidade_label span  span{line-height:1.5;}
.css_unidade_line, .css_unidade_line a, .css_unidade_line >span{color:#f5112c;font-weight:bold;}
.css_unidade_line span  span{line-height:1.5;}
.css_unidade_obj, .css_unidade_obj a, .css_unidade_obj span{ }
.css_unidade_obj span  span{line-height:1.5;}
.css_fl_tem_envolvidos_label, .css_fl_tem_envolvidos_label a, .css_fl_tem_envolvidos_label span{ }
.css_fl_tem_envolvidos_label span  span{line-height:1.5;}
.css_fl_tem_envolvidos_line, .css_fl_tem_envolvidos_line a, .css_fl_tem_envolvidos_line >span{ }
.css_fl_tem_envolvidos_line span  span{line-height:1.5;}
.css_fl_tem_envolvidos_obj, .css_fl_tem_envolvidos_obj a, .css_fl_tem_envolvidos_obj span{ }
.css_fl_tem_envolvidos_obj span  span{line-height:1.5;}
.css_ds_envolvidos_label, .css_ds_envolvidos_label a, .css_ds_envolvidos_label span{ }
.css_ds_envolvidos_label span  span{line-height:1.5;}
.css_ds_envolvidos_line, .css_ds_envolvidos_line a, .css_ds_envolvidos_line >span{ }
.css_ds_envolvidos_line span  span{line-height:1.5;}
.css_ds_envolvidos_obj, .css_ds_envolvidos_obj a, .css_ds_envolvidos_obj span{ }
.css_ds_envolvidos_obj span  span{line-height:1.5;}
.css_fl_tem_testemunhas_label, .css_fl_tem_testemunhas_label a, .css_fl_tem_testemunhas_label span{ }
.css_fl_tem_testemunhas_label span  span{line-height:1.5;}
.css_fl_tem_testemunhas_line, .css_fl_tem_testemunhas_line a, .css_fl_tem_testemunhas_line >span{ }
.css_fl_tem_testemunhas_line span  span{line-height:1.5;}
.css_fl_tem_testemunhas_obj, .css_fl_tem_testemunhas_obj a, .css_fl_tem_testemunhas_obj span{ }
.css_fl_tem_testemunhas_obj span  span{line-height:1.5;}
.css_ds_testemunhas_label, .css_ds_testemunhas_label a, .css_ds_testemunhas_label span{ }
.css_ds_testemunhas_label span  span{line-height:1.5;}
.css_ds_testemunhas_line, .css_ds_testemunhas_line a, .css_ds_testemunhas_line >span{ }
.css_ds_testemunhas_line span  span{line-height:1.5;}
.css_ds_testemunhas_obj, .css_ds_testemunhas_obj a, .css_ds_testemunhas_obj span{ }
.css_ds_testemunhas_obj span  span{line-height:1.5;}
